Doesn't work with v3 #18

Open
ragtek opened this Issue Jun 13, 2012 · 2 comments

Comments

Projects
None yet
2 participants

ragtek commented Jun 13, 2012

Hi,

since github api v2 is deprecated, this library doesn't work anymore.

Any chance to fix this for v3?

👍

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment